# Generated by Django 3.2 on 2022-06-04 08:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0006_auto_20220604_1136'),
    ]

    operations = [
        migrations.RenameField(
            model_name='doctortime',
            old_name='current_date',
            new_name='date',
        ),
    ]
